KSVGTOPNG(1)

NAME
ksvgtopng - svg to png filter

SYNOPSIS
ksvgtopng width height svgfilename outputfilename

DESCRIPTION
ksvgtopng converts image files from SVG format to PNG format.

OPTIONS

  Arguments:

width
    width of target image

height
    height of target image

svgfilename
    image file to convert

outputfilename
    name of converted image file

SEE ALSO
imagetops(1)

AUTHORS
The KDE project
Please use http://bugs.kde.org to report bugs.

This manual page was written by Holger Hartmann <Holger_Hartmann@gmx.de> for the Debian Project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.